div#logo {
    position: fixed;
    left: 10px;
    top: 10px;
    bottom: 10px;
    width: 76px;
    font-size: 10px;
}

div#banner {
    position: fixed;
    left: 86px;
    right: 10px;
    top: 10px;
    border: 2px solid #bbccdd;
    border-radius: 5px 5px;
    height: 28px;
}

div#vtitle {
    position: absolute;
    top: 4px;
    left: 4px;
    font-weight: bold;
}

div#banner-actions {
    position: absolute;
    top: 4px;
    right: 4px;
}

div#view {
    position: fixed;
    left: 86px;
    right: 10px;
    top: 48px;
    bottom: 10px;
    overflow: auto;
    outline: none;
}

div.copyright {
    font-size: 6px;
}

td.ral {text-align: right;}
